de linuxmanr4, 4 años han pasado desde su publicación, escrito en Plain Text.
Insertar vínculo
  1. [inguanzo@sandycheeks ~]$ sudo pacman -Syyu
  2. :: Sincronizando las bases de datos de paquetes...
  3.  basis-testing             57.4 KiB  4.87M/s 00:00 [----------------------] 100%
  4.  platform-testing          98.0 KiB  4.77M/s 00:00 [----------------------] 100%
  5.  addon-testing             46.1 KiB  4.38M/s 00:00 [----------------------] 100%
  6.  extra-testing           1402.1 KiB  4.75M/s 00:00 [----------------------] 100%
  7.  community-testing       1900.4 KiB  4.73M/s 00:00 [----------------------] 100%
  8.  basis-multilib-testing     5.0 KiB  5.54M/s 00:00 [----------------------] 100%
  9.  multilib-testing          94.4 KiB  4.89M/s 00:00 [----------------------] 100%
  10. :: Iniciando actualización completa del sistema...
  11. :: ¿Reemplazar libgl con basis-testing/mesa-libgl?  [S/n]
  12. resolviendo dependencias...
  13. atención: no se pudo resolver "mesa=9.1", una dependencia de "mesa-libgl"
  14. :: El siguiente paquete no se puede actualizar debido a dependencias que no se pudieron resolver:
  15.       mesa-libgl
  16.  
  17. ¿Quiere omitir el siguiente paquete para esta actualización? [s/N]
  18.  

Respuestas a No se pudo resolver mesa=9.1 rss

Título Nombre Lenguaje cuando
Re: No se pudo resolver mesa=9.1 linuxmanr4 text 4 años han pasado desde su publicación.